prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: getdns
Version: 1.7.3
Description: A modern asynchronous DNS library

Libs: -L${libdir} -lgetdns
Cflags: -I${includedir}
